[view]
ConfigItems=ZDPJBH,ZDNIANYUERI,SELDATE,TOTALJEXX,TOTALJEDX,XIANHJE,XIANHACCT,GOUHJE,GOUHACCT,QITAJE,QITAACCT,OUTERCOMP,OUTERCOMPADDR,SELOUTCOMP,HUIKRREMARK,INNERCOUNTRY,INNERCOUNTRYCODE,INNERCOMP,INNERADDR,INNERBANK,INNERBANKADDR,INNERBANKACCT,SELINCOMP,CK_DUIG,DUIGIDENTITY,CK_DUIS,CK_DUIS_CHINESE,CK_DUIS_NOCHINESE,DUISIDENTITY,INNERAGENTBANKACCT,INNERAGENTBANKADDR,INNERAGENTBANK,SELINAGENTBANK,CK_FEE_OUR,CK_FEE_BEN,CK_FEE_SHA,CK_PAY_AP,CK_PAY_PAD,CK_PAY_R,CK_PAY_O,ZUICZYDATE,BGDJE,BGDHZJE,SHENQRNAME,OUTERPHONE,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,ZDDEF1,ZDDEF2,ZDDEF3,JIAOYCODE1,JIAOYCODE2,JIAOYREMARK1,JIAOYREMARK2,JIAOYJE1,JIAOYJE2,FAPNO,BGDJYDWDM,WAIHJPJBANO,HETNO,CK_HEXIAO_YES,CK_HEXIAO_NO,BGDNO,
[viewx]
CK_DUIG.x=35
CK_DUIS.x=378
ZDDEF1.x=221
SELDATE.x=755
CK_DUIS_NOCHINESE.x=602
CK_DUIS_CHINESE.x=428
CK_FEE_OUR.x=567
CK_FEE_BEN.x=646
CK_FEE_SHA.x=728
CK_PAY_AP.x=75
CK_PAY_PAD.x=242
CK_PAY_R.x=435
CK_PAY_O.x=535
CK_HEXIAO_YES.x=230
CK_HEXIAO_NO.x=273
ZDNIANYUERI.x=658
TOTALJEXX.x=213
TOTALJEDX.x=541
XIANHJE.x=214
XIANHACCT.x=541
GOUHJE.x=214
QITAJE.x=214
GOUHACCT.x=541
QITAACCT.x=541
OUTERCOMP.x=214
SELOUTCOMP.x=62
SELINCOMP.x=60
SELINAGENTBANK.x=60
HUIKRREMARK.x=194
INNERCOUNTRY.x=404
INNERCOUNTRYCODE.x=707
INNERCOMP.x=195
INNERADDR.x=195
INNERBANK.x=195
INNERBANKADDR.x=195
INNERBANKACCT.x=327
INNERAGENTBANKACCT.x=452
INNERAGENTBANK.x=196
INNERAGENTBANKADDR.x=196
ZUICZYDATE.x=686
JIAOYCODE1.x=105
JIAOYCODE2.x=105
JIAOYREMARK1.x=567
JIAOYREMARK2.x=566
JIAOYJE1.x=324
JIAOYJE2.x=324
FAPNO.x=635
HETNO.x=389
WAIHJPJBANO.x=220
BGDJYDWDM.x=561
SHENQRNAME.x=346
OUTERPHONE.x=346
ZDPJBH.x=349
DUIGIDENTITY.x=213
DUISIDENTITY.x=601
OUTERCOMPADDR.x=214
BGDNO.x=89
BGDJE.x=390
BGDHZJE.x=636
[viewy]
CK_DUIG.y=194
CK_DUIS.y=188
ZDDEF1.y=540
SELDATE.y=10
CK_DUIS_NOCHINESE.y=195
CK_DUIS_CHINESE.y=195
CK_FEE_OUR.y=400
CK_FEE_BEN.y=400
CK_FEE_SHA.y=400
CK_PAY_AP.y=450
CK_PAY_PAD.y=451
CK_PAY_R.y=451
CK_PAY_O.y=450
CK_HEXIAO_YES.y=521
CK_HEXIAO_NO.y=520
ZDNIANYUERI.y=9
TOTALJEXX.y=66
TOTALJEDX.y=65
XIANHJE.y=94
XIANHACCT.y=92
GOUHJE.y=115
QITAJE.y=134
GOUHACCT.y=114
QITAACCT.y=132
OUTERCOMP.y=152
SELOUTCOMP.y=154
SELINCOMP.y=263
SELINAGENTBANK.y=212
HUIKRREMARK.y=388
INNERCOUNTRY.y=425
INNERCOUNTRYCODE.y=424
INNERCOMP.y=333
INNERADDR.y=349
INNERBANK.y=283
INNERBANKADDR.y=298
INNERBANKACCT.y=315
INNERAGENTBANKACCT.y=263
INNERAGENTBANK.y=215
INNERAGENTBANKADDR.y=240
ZUICZYDATE.y=448
JIAOYCODE1.y=473
JIAOYCODE2.y=496
JIAOYREMARK1.y=472
JIAOYREMARK2.y=496
JIAOYJE1.y=473
JIAOYJE2.y=496
FAPNO.y=519
HETNO.y=520
WAIHJPJBANO.y=541
BGDJYDWDM.y=540
SHENQRNAME.y=611
OUTERPHONE.y=629
ZDPJBH.y=17
DUIGIDENTITY.y=195
DUISIDENTITY.y=174
OUTERCOMPADDR.y=168
BGDNO.y=562
BGDJE.y=562
BGDHZJE.y=559
[viewh]
CK_DUIG.h=14
CK_DUIS.h=14
ZDDEF1.h=14
SELDATE.h=21
CK_DUIS_NOCHINESE.h=14
CK_DUIS_CHINESE.h=14
CK_FEE_OUR.h=17
CK_FEE_BEN.h=17
CK_FEE_SHA.h=16
CK_PAY_AP.h=16
CK_PAY_PAD.h=16
CK_PAY_R.h=15
CK_PAY_O.h=16
CK_HEXIAO_YES.h=16
CK_HEXIAO_NO.h=17
ZDNIANYUERI.h=16
TOTALJEXX.h=21
TOTALJEDX.h=21
XIANHJE.h=16
XIANHACCT.h=17
GOUHJE.h=15
QITAJE.h=15
GOUHACCT.h=16
QITAACCT.h=16
OUTERCOMP.h=14
SELOUTCOMP.h=29
SELINCOMP.h=32
SELINAGENTBANK.h=29
HUIKRREMARK.h=25
INNERCOUNTRY.h=17
INNERCOUNTRYCODE.h=17
INNERCOMP.h=15
INNERADDR.h=15
INNERBANK.h=14
INNERBANKADDR.h=14
INNERBANKACCT.h=14
INNERAGENTBANKACCT.h=16
INNERAGENTBANK.h=17
INNERAGENTBANKADDR.h=17
ZUICZYDATE.h=18
JIAOYCODE1.h=18
JIAOYCODE2.h=18
JIAOYREMARK1.h=18
JIAOYREMARK2.h=18
JIAOYJE1.h=18
JIAOYJE2.h=18
FAPNO.h=17
HETNO.h=17
WAIHJPJBANO.h=16
BGDJYDWDM.h=16
SHENQRNAME.h=15
OUTERPHONE.h=15
ZDPJBH.h=14
DUIGIDENTITY.h=17
DUISIDENTITY.h=16
OUTERCOMPADDR.h=14
BGDNO.h=85
BGDJE.h=84
BGDHZJE.h=90
[vieww]
CK_DUIG.w=44
CK_DUIS.w=44
ZDDEF1.w=91
SELDATE.w=21
CK_DUIS_NOCHINESE.w=80
CK_DUIS_CHINESE.w=66
CK_FEE_OUR.w=55
CK_FEE_BEN.w=53
CK_FEE_SHA.w=43
CK_PAY_AP.w=65
CK_PAY_PAD.w=66
CK_PAY_R.w=45
CK_PAY_O.w=40
CK_HEXIAO_YES.w=15
CK_HEXIAO_NO.w=15
ZDNIANYUERI.w=94
TOTALJEXX.w=158
TOTALJEDX.w=245
XIANHJE.w=158
XIANHACCT.w=189
GOUHJE.w=158
QITAJE.w=158
GOUHACCT.w=189
QITAACCT.w=189
OUTERCOMP.w=350
SELOUTCOMP.w=120
SELINCOMP.w=120
SELINAGENTBANK.w=122
HUIKRREMARK.w=300
INNERCOUNTRY.w=100
INNERCOUNTRYCODE.w=46
INNERCOMP.w=580
INNERADDR.w=580
INNERBANK.w=457
INNERBANKADDR.w=580
INNERBANKACCT.w=250
INNERAGENTBANKACCT.w=200
INNERAGENTBANK.w=499
INNERAGENTBANKADDR.w=499
ZUICZYDATE.w=100
JIAOYCODE1.w=100
JIAOYCODE2.w=100
JIAOYREMARK1.w=150
JIAOYREMARK2.w=150
JIAOYJE1.w=120
JIAOYJE2.w=120
FAPNO.w=149
HETNO.w=141
WAIHJPJBANO.w=120
BGDJYDWDM.w=135
SHENQRNAME.w=90
OUTERPHONE.w=90
ZDPJBH.w=120
DUIGIDENTITY.w=104
DUISIDENTITY.w=183
OUTERCOMPADDR.w=320
BGDNO.w=150
BGDJE.w=143
BGDHZJE.w=143
[viewv]
CK_DUIG.v=1
CK_DUIS.v=1
ZDDEF1.v=0
SELDATE.v=1
CK_DUIS_NOCHINESE.v=1
CK_DUIS_CHINESE.v=1
CK_FEE_OUR.v=1
CK_FEE_BEN.v=1
CK_FEE_SHA.v=1
CK_PAY_AP.v=1
CK_PAY_PAD.v=1
CK_PAY_R.v=1
CK_PAY_O.v=1
CK_HEXIAO_YES.v=1
CK_HEXIAO_NO.v=1
ZDNIANYUERI.v=1
TOTALJEXX.v=1
TOTALJEDX.v=1
XIANHJE.v=1
XIANHACCT.v=1
GOUHJE.v=1
QITAJE.v=1
GOUHACCT.v=1
QITAACCT.v=1
OUTERCOMP.v=1
SELOUTCOMP.v=1
SELINCOMP.v=1
SELINAGENTBANK.v=1
HUIKRREMARK.v=1
INNERCOUNTRY.v=1
INNERCOUNTRYCODE.v=1
INNERCOMP.v=1
INNERADDR.v=1
INNERBANK.v=1
INNERBANKADDR.v=1
INNERBANKACCT.v=1
INNERAGENTBANKACCT.v=1
INNERAGENTBANK.v=1
INNERAGENTBANKADDR.v=1
ZUICZYDATE.v=1
JIAOYCODE1.v=1
JIAOYCODE2.v=1
JIAOYREMARK1.v=1
JIAOYREMARK2.v=1
JIAOYJE1.v=1
JIAOYJE2.v=1
FAPNO.v=1
HETNO.v=1
WAIHJPJBANO.v=1
BGDJYDWDM.v=1
SHENQRNAME.v=0
OUTERPHONE.v=0
ZDPJBH.v=0
DUIGIDENTITY.v=1
DUISIDENTITY.v=1
OUTERCOMPADDR.v=1
BGDNO.v=1
BGDJE.v=1
BGDHZJE.v=1
[viewdv]
CK_DUIG.dv=
CK_DUIS.dv=
ZDDEF1.dv=
SELDATE.dv=
CK_DUIS_NOCHINESE.dv=
CK_DUIS_CHINESE.dv=
CK_FEE_OUR.dv=
CK_FEE_BEN.dv=
CK_FEE_SHA.dv=
CK_PAY_AP.dv=
CK_PAY_PAD.dv=
CK_PAY_R.dv=
CK_PAY_O.dv=
CK_HEXIAO_YES.dv=
CK_HEXIAO_NO.dv=
ZDNIANYUERI.dv=
TOTALJEXX.dv=
TOTALJEDX.dv=
XIANHJE.dv=
XIANHACCT.dv=
GOUHJE.dv=
QITAJE.dv=
GOUHACCT.dv=
QITAACCT.dv=
OUTERCOMP.dv=
SELOUTCOMP.dv=
SELINCOMP.dv=
SELINAGENTBANK.dv=
HUIKRREMARK.dv=
INNERCOUNTRY.dv=
INNERCOUNTRYCODE.dv=
INNERCOMP.dv=
INNERADDR.dv=
INNERBANK.dv=
INNERBANKADDR.dv=
INNERBANKACCT.dv=
INNERAGENTBANKACCT.dv=
INNERAGENTBANK.dv=
INNERAGENTBANKADDR.dv=
ZUICZYDATE.dv=
JIAOYCODE1.dv=
JIAOYCODE2.dv=
JIAOYREMARK1.dv=
JIAOYREMARK2.dv=
JIAOYJE1.dv=
JIAOYJE2.dv=
FAPNO.dv=
HETNO.dv=
WAIHJPJBANO.dv=
BGDJYDWDM.dv=
SHENQRNAME.dv=
OUTERPHONE.dv=
ZDPJBH.dv=
DUIGIDENTITY.dv=12345600-7
DUISIDENTITY.dv=
OUTERCOMPADDR.dv=
BGDNO.dv=
BGDJE.dv=
BGDHZJE.dv=
[CheckConfig]
cfgDateChinese=0
cfgJEDXRMBChecked=0
cfgMiniYear=0
cfgDefaultMoney=ÃÀÔª
